

/*BANNER FOOTER*/
body{
padding-top: 0 !important;
}


/* BARRA SOTTO*/
.mtsnb {
top:auto !important;
    bottom: 0;
}
.mtsnb .mtsnb-button {
    color: #cf0623 !important;
}




/*footer {
    margin-bottom: 50px;
}*/
/*BANNER FOOTER*/

.hidden{
display:none
}
input.inpnews {
    background-color: #fff !important;
width: 350px !important;
margin: 0 auto !important;
}

input.wpcf7-form-control.wpcf7-submit.btnews, input.wpcf7-form-control.wpcf7-submit.btnews:hover{
border:2px solid #fff
}
.separatore-tratt{
background-color:#fff;
border-bottom:1px dashed #ccc;
margin:20px 0 40px
}
.wpb_text_column p a{
text-decoration:underline;
}
#text-2 input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: #fff;
text-align:center
}
.mejs-controls:not([style*="display: none"]) {
    background: #769b35 !important;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current{
top:0
}
body, h1{
    font-family: 'Zilla Slab', serif;
}
p{
margin-bottom:10px
}
.envira-exif span{
font-size:14px
}
.footer_top .widget_nav_menu ul li{
padding: 10px 0 ;
border-bottom:1px dashed #444
}
.border-bott .section_inner_margin{
border-bottom:1px dashed #444
}
.footer_top .widget_nav_menu ul li:first-child{
border-top:1px dashed #444
}
h3{
margin-bottom:10px
}
ul {
    list-style-position: outside;
}
ol li, ul li{
margin-left:15px
}
ol li ol li{
list-style-type: lower-latin
}
ul.listaborder{
list-style-type:none;
}
ul.listaborder li {
padding-bottom:10px
}
ul.listaborder li:last-child{
border-bottom:1px dashed #444
}
ul.listaborder li a{
display:block;
text-align:center;
border-top:1px dashed #444;
padding:8px 0;
}
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea{
background-color: #e6e6e6;
color:#444;
font-family: 'Zilla Slab', serif;
font-size:16px
}
.drop_down .narrow .second .inner ul li, nav.mobile_menu ul li {
    border-bottom: 1px dashed #bdd19b;
}
.drop_down .narrow .second .inner ul li {
    padding: 5px 0;
}
@media only screen and (max-width :980px) {
.mtsnb-text {
font-size:12px !important
}
 .mtsnb .mtsnb-button {
font-size:10px !important;
display:block !important
}
.mtsnb .mtsnb-container{
    line-height: 12px !important;
}
.mtsnb .mtsnb-container{
padding: 10px !important;
}
}
@media only screen and (max-width :480px) {
input.inpnews {
width:300px !important;
}
}







/* cookie banner related styles below */
/*  GENERAL CLASS */
#iubenda-cs-banner{
    /* ------ IMPORTANT NOTICE: don't change these values as
            they may prevent the banner from properly showing. Some of these lines,
            moreover (like z-index) will overwrite the configuration initialized
            by the script you paste in your pages. To show the banner at the bottom
            you can switch to "bottom: 0px !important;". Don't forget to put "slideDown"
            to "false".
     */
    bottom: 0px !important;
    left: 0px !important;
    position: fixed !important;
    width: 100% !important;
    z-index: 99999998 !important;
    background-color: black;
    /* ----------------- */
}

/*  CONTENT CLASS */
.iubenda-cs-content{
    display:block;
    margin:0 auto;
    padding: 20px;
    width:auto;
    font-family: Helvetica,Arial,FreeSans,sans-serif;
    font-size: 12px;
    background: #000;
    color: #fff !important;
}
.iubenda-banner-content{

}

.iubenda-cs-rationale{
    max-width: 900px; position:relative; margin: 0 auto;
}

/*   STYLE FOR TEXT INTERNAL BANNER */
.iubenda-banner-content > p {
    font-family: Helvetica,Arial,FreeSans,sans-serif;
    line-height: 1.5;
   font-size: 13px !important;
    color: #fff !important;
}

/*  CLOSE BUTTON. NOTICE: IMAGE FOR BUTTON NOT IMPLEMENTED YET */
.iubenda-cs-close-btn{
    margin:0;
    color: #fff !important;
    text-decoration:none;
    font-size:25px;
    position: absolute;
    top: 0;
    right: 0;
    border: none;
}
.iubenda-banner-content{
padding-right:25px;
}
/*  STYLE FOR TEXT LINK TO PRIVACY POLICY */
.iubenda-cs-cookie-policy-lnk{
    text-decoration: underline;
    color: #fff !important;
    font-size: 12px;
    font-weight: 900;
}